<mamecheat version="1">

  <cheat desc="Infinite Lives">
    <script state="run">
      <action>maincpu.pb@8204=09</action>
      <action>maincpu.pb@8206=09</action>
    </script>
  </cheat>

  <cheat desc="Only 1 man left on level Now!">
    <script state="on">
      <action>maincpu.pb@8211=02</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
